---
part: pixi
title: Community
description: Who is using pixi?
---
# Community

## Built using Pixi

- Deltares:
  - [Ribasim](https://github.com/Deltares/Ribasim): Water resources model
  - [Ribasim-NL](https://github.com/Deltares/Ribasim-NL): Ribasim water resources modeling in the Netherlands
  - [iMOD Python](https://github.com/Deltares/imod-python): Make massive MODFLOW models
  - [iMOD Coupler](https://github.com/Deltares/imod_coupler): Application for coupling hydrological kernels
  - [iMOD Documentation](https://github.com/Deltares/iMOD-Documentation): Documentation of the iMOD suite.
  - [Xugrid](https://github.com/Deltares/xugrid):  Xarray and unstructured grids
  - [Numba celltree](https://github.com/Deltares/numba_celltree): Celltree data structure for searching for points, lines, boxes, and cells (convex polygons) in a two dimensional unstructured mesh.
  - [QGIS-Tim](https://github.com/Deltares/QGIS-Tim): QGIS plugin and utilities for TimML multi-layer analytic element model
  - [Pandamesh](https://github.com/Deltares/pandamesh): From geodataframe to mesh
  - [HydroMT](https://github.com/Deltares/hydromt): Automated and reproducible model building and analysis
  - [HydroMT SFINCS](https://github.com/Deltares/hydromt_sfincs): SFINCS plugin for HydroMT
  - [PyFlwDir](https://github.com/Deltares/pyflwdir): Fast methods to work with hydro- and topography data in pure Python.

- [jiaxiyang/cpp_project_guideline](https://github.com/jiaxiyang/cpp_project_guideline): Guide the way beginners make their c++ projects.
- [karelze/tclf](https://github.com/KarelZe/tclf): A python library for trade classification⚡
- [quantco/polarify](https://github.com/quantco/polarify): Simplifying conditional Polars Expressions with Python 🐍 🐻‍❄️
- [quantco/slim-trees](https://github.com/quantco/slim-trees): Pickle your ML models more efficiently for deployment 🚀
- [hex-inc/vegafusion](https://github.com/hex-inc/vegafusion): Serverside scaling of Vega and Altair visualizations in Rust, Python, WASM, and Java
- [pablovela5620/arxiv-researcher](https://github.com/pablovela5620/arxiv-researcher): Summarize PDF's and Arixv papers with Langchain and Nougat 🦉
- [HaoZeke/xtsci-dist](https://github.com/HaoZeke/xtsci-dist): Incremental `scipy` port using `xtensor`
- [LFortran](https://github.com/lfortran/lfortran): A modern cross-platform Fortran compiler
- [Rerun](https://www.rerun.io/): Rerun is an SDK for building time aware visualizations of multimodal data.
- [conda-auth](https://github.com/conda-incubator/conda-auth): a conda plugin providing more secure authentication support to conda.
- [py-rattler](https://github.com/mamba-org/rattler/tree/main/py-rattler): Build your own conda environment manager using the python wrapper of our Rattler backend.
